Статьи пользователя

AjaxSearch - Критическая уязвимость!

Настоятельно рекомендую проверить все сайты на которых используется AjaxSearch и обновить его! В версии 1.11 и ниже есть критические уязвимости которые позволяют взломать злоумы...

Dmi3yy Team
7
4

AjaxSearch - Критическая уязвимость!

Настоятельно рекомендую проверить все сайты на которых используется AjaxSearch и обновить его! В версии 1.11 и ниже есть критические уязвимости которые позволяют взломать злоумы...

Dmi3yy Team
7
4

AjaxSearch - Критическая уязвимость!

Настоятельно рекомендую проверить все сайты на которых используется AjaxSearch и обновить его! В версии 1.11 и ниже есть критические уязвимости которые позволяют взломать злоумы...

Dmi3yy Team
7
4